/* Blog Catergory fix (woo overrode the old sidebar. Had to create a new one) */

.widget_categories ul ul {
  margin-left: 0px;
}
.shop-page .widget_categories ul ul {
  margin-left: 15px;
}



/* CSS Overrides for the e-commerce additions – October 2020 */

.checkout-logo {
  display: none;
}
.page-6303 .checkout-logo {
  display: block;
  max-width: 85px;
  margin-top: -25px;
}
.page-6303 .checkout-logo a {
  text-decoration: none !important;
}

strong {
  font-weight: 600;
}
em {
  font-size: 16px;
  line-height: 0.5;
  font-style: normal;
  letter-spacing: normal;
}
.yellowbg {background-color: var(--jsvcyellow) !important;}
.woocommerce a.button.yellowbg:hover {box-shadow: inset 13em 0 0 0 var(--jsvcblue)!important}
.bluebg {background-color: var(--jsvcblue) !important;}
.redbg {background-color: var(--jsvcred) !important;}
.woocommerce a.button.redbg:hover {box-shadow: inset 13em 0 0 0 var(--jsvcblue)!important}

#primary-menu ul li>a {
  padding-left: 13px;
  padding-right: 13px;
}

#primary-menu ul li:nth-last-child(2) a {
  color: var(--jsvcred);
}

#primary-menu ul li:nth-child(9)>a:hover {
  color: var(--jsvcblue);
}

.absolute {
  position: absolute;
}
.cart {
  top: 0;
  right: 0;
}
.carticon {
background-image: url('https://www.blendid.com.au/jsvc/wp-content/uploads/2020/09/cart.svg');
background-repeat: no-repeat;
background-position: 100% 90%;
}

#primary-menu div>ul>li:last-child>a {
  padding-top: 104px;
  padding-left: 35px;
}

/* Mobile cart icon position */

#cssmenu .carticon {
  background-image: url('https://www.blendid.com.au/jsvc/wp-content/uploads/2020/09/cart-white-1.svg');
  background-repeat: no-repeat;
  background-position: 0% 50%;
  padding: 20px 0px;
}

/* top middle menu */

#jsvc-top-middle-menu {
  position: absolute;
  top: 46px;
  right: 0;
  padding-right: 14px;
  transition: .2s;
  -webkit-transition: .2s;
  z-index: 100;
}

#jsvc-top-middle-menu ul {
  margin-bottom: 0px;
}

#jsvc-top-middle-menu ul li {
list-style: none;
display:inline;
padding-left: 7px;
}

#jsvc-top-middle-menu ul li a, #login-link {
  font-size: 12px;
  color: var(--jsvcblue);
}

#jsvc-top-middle-menu ul li a:hover, #login-link:hover {
  color: var(--jsvcred);
}

#jsvc-top-middle-menu-mobile {
  position: absolute;
  left: 0;
  top: 0;
  display: inline;
  height: 20px;
}
#jsvc-top-middle-menu-mobile ul li {
  list-style: none;
  display:inline;
  padding-right: 7px;
}
#jsvc-top-middle-menu-mobile ul li a {
  font-size: 13px;
}


/************** Woo Specific Overides **************/

.woocommerce-store-notice, p.demo_store {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    width: 100%;
    font-size: 1em;
    padding: 1em 0;
    text-align: center;
    background-color: var(--jsvcred);
    color: #fff;
    z-index: 99998;
    box-shadow: 0 1px 1em rgba(0,0,0,.2);
    display: none;
}


/* Cart number in main menu **/

.cart-number-desk {
  position: absolute;
  right: 5px;
  top: 82px;
  background-color: var(--jsvcred);
  color: #fff;
  border-radius: 100%;
  font-size: 11px;
  width: 15px;
  height: 15px;
  text-align: center;
}


/* Accounts pages */

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border: none;
    padding: 0;
    margin: 2em 0;
    text-align: left;
    border-radius: 5px;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea  {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    line-height: normal;
    background-color: #F8F8F8;
}
.woocommerce label {
  font-size: 20px;
  font-weight: 300;
  letter-spacing: 0;
}
.woocommerce form .form-row .required {
    color: var(--jsvcblue);
    font-weight: 300;
    border: 0!important;
    text-decoration: none;
}
.password-input {
    width: 100%;
}

.woocommerce label {
  color: var(--jsvcblue);
}

/* Buttons **/

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .product-page .single_add_to_cart_button, .product-page .add_to_cart_button {
  display: inline-block;
position: relative;
outline: 0;
white-space: nowrap;
margin: 0;
padding: 5px 25px 5px;
font-size: 18px;
height: 50px;
line-height: 40px;
background-color: var(--jsvcblue);
color: #fff;
font-weight: 300;
text-transform: uppercase;
letter-spacing: 1px;
border: none;
border-radius: 0px;
text-shadow: none;
box-shadow: inset 0 0 0 0.01px rgba(255,255,255,0);
}

.button-sml, .woocommerce a .button-sml {
  height: 30px;
  max-height: 30px;
  background-color: transparent;
  padding: 7px 15px;
  border:1px solid var(--jsvcblue) !important;
  color: var(--jsvcblue) !important;
  font-size: 14px !important;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
  box-shadow: inset 0 0 0 0.01px rgba(255,255,255,0);
}
.woocommerce-store-notice__dismiss-link {
  height: 25px;
  max-height: 30px;
  background-color: transparent;
  padding: 5px 10px;
  margin-left:5px;
  border:1px solid var(--jsvcyellow) !important;
  color: var(--jsvcyellow) !important;
  font-size: 14px !important;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
  box-shadow: inset 0 0 0 0.01px rgba(255,255,255,0);
}
.woocommerce-store-notice__dismiss-link:hover {
  border:1px solid #fff !important;
  color: #fff !important;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .product-page .single_add_to_cart_button:hover, .product-page .add_to_cart_button:hover {
      box-shadow: inset 13em 0 0 0 #fbb64c!important;
      color: var(--jsvcblue);
}

.button-sml:hover, .woocommerce a .button-sml:hover {
  box-shadow: inset 13em 0 0 0 var(--jsvcblue)!important;
  color: #fff !important;
  border:1px solid var(--jsvcblue) !important;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {
  display: inherit;
}

.woocommerce-form-login__rememberme p {
  font-size: 16px;
  letter-spacing: 0px;
  margin-left: 10px;
  margin: 10px auto;
}

.accounts .content-wrap {
  padding-top:60px;
}

/* Account details ***/

.woocommerce fieldset {
  background-color: #F8f8f8;
  border:0px;
  padding: 20px;
  margin-top:30px;
}

.woocommerce fieldset legend {
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 1;
  color: var(--jsvcblue);
}

.woocommerce form .form-row .password-input input.input-text:not(.login-password-input) {
  background-color: #FFF;
}

/* checkbox edits */

.woocommerce input[type=radio], input[type=checkbox] {
    width: 20px !important;
    height: 20px !important;
    border-radius: 100%;
    border:1px solid grey;
    opacity: 0.4;
    transition: .2s;
    -webkit-transition: .2s;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 10px;
    display: inline-block;
}
.woocommerce form .form-row .input-checkbox {
  display: inline-block;
}
.woocommerce label.checkbox, .woocommerce label.radio {
    padding-left: 0px;
}
.woocommerce input[type=radio]:checked, input[type=checkbox]:checked {
  background-color: var(--jsvcblue);
  box-shadow: inset 0 0 0 2px white;
  border: 1px solid var(--jsvcblue);
  opacity: 1;
}
.woocommerce-MyAccount-content a {
  color: var(--jsvcblue);
  font-weight: 500;
}

/* Payment **/

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: #fff;
    border-radius: 0px;
}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
    padding: 30px;
    font-size: .92em;
    border-radius: 0px;
    line-height: 1.5;
    background-color: #F8F8F8;
    color: var(--jsvcblue);
}

#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
  border: 1em solid #F8F8F8;
  border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
}

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
    text-align: left;
    padding: 1em;
    border-bottom: 0px;
    margin: 0;
    list-style: none outside;
}

.woocommerce-PaymentBox p, .woocommerce-PaymentBox a {
  font-size: 16px;
}

/* Addresses ***/

.woocommerce address {
  font-size: 16px;
  color: var(--jsvcblue);
  margin-bottom: 0px;
}
.woocommerce-Address-title h3 {

}
.woocommerce .woocommerce-customer-details address {
  border: 0px;
  padding:0px;
}
.order-addresses {
  padding: 25px;
}
.woocommerce-customer-details--phone, .woocommerce-customer-details--email {
  font-size: 16px;
}


/* Changes BG colour of buttons that are too long to be yellow, rather than the Woo default purple. */

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: var(--jsvcyellow);
  }

/* Stripe Specific */

#wc-stripe-payment-request-wrapper {
	max-width:400px ;
}
#wc-stripe-payment-request-button-separator {
	text-align:left !important;
}

.wc-stripe-elements-field, .wc-stripe-iban-element-field {
  border: 0px !important;
  margin: 5px 0;
  padding: 5px;
  height: 54px;
  background-color: #fff;
  outline: 0;
  width: 100%;
}

.ElementsApp input, .ElementsApp, .ElementsApp .InputElement {
  font-family: 'Source Sans', sans-serif;
}

.stripe-card-group {
  width: 100%;
}

/** Tables specific **/

.woocommerce table.shop_table {
    border: 0px solid rgba(0,0,0,.1);
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 0px;
    background-color: #F8F8F8;
    padding: 25px;
}

.woocommerce table.my_account_orders td, .woocommerce table.shop_table td {
  padding: 13px 0px;
  font-size: 16px;
  color: var(--jsvcblue);
}

.woocommerce table.my_account_orders td a {
  font-size: 16px;
  color: var(--jsvcblue);
}

th.woocommerce-orders-table__header, .woocommerce table.shop_table th, header.woocommerce-Address-title a {
    padding: 13px 0px !important;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500 !important;
    color: var(--jsvcblue);
  }

  .woocommerce table.shop_table td {
    font-size: 16px;
    color: var(--jsvcblue);
    padding-left: 0;
  }

  .woocommerce table.shop_table td:last-child {
    text-align: right;
    padding-right:0;
  }
  th.woocommerce-orders-table__header:last-child {
    text-align: right;
  }

/************** Accounts menu **************/

.woocommerce-MyAccount-navigation {
  margin-bottom: 30px;
}

.woocommerce-MyAccount-navigation ul {
  display: inline-flex;
}

.woocommerce-MyAccount-navigation ul li {
  padding-right: 15px;
}

.woocommerce-MyAccount-navigation a {
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color:var(--jsvcblue);
  font-weight: 500;
  text-decoration: none;
}

.wp-cat-label-group {
  font-size: 14px;
  letter-spacing: normal;
  text-transform: uppercase;
  color:var(--jsvcblue);
  font-weight: 300;
  text-decoration: none;
}

.woocommerce-MyAccount-navigation a:hover, .woocommerce-MyAccount-navigation a:active {
  color: var(--jsvcred);
}
.woocommerce-MyAccount-navigation .is-active a {
  color: var(--jsvcred);
}

/* Alert / Error Messages **/


.woocommerce-info {
  border-top-color: transparent;
  color: var(--jsvcblue);
}
.woocommerce-message {
  color: #07BC2E;
}

.woocommerce-error, .woocommerce-message {
  background-color: #F8f8f8;
  font-weight: 300 !important;
  border-top: 0px;
}
.woocommerce-error {
  color: var(--jsvcred) !important;
}

.woocommerce-info::before {
  content: url('https://www.blendid.com.au/jsvc/wp-content/uploads/2020/09/Info.svg');
}
.woocommerce-error::before {
  margin: auto;
  top: 1em;
  content: url('https://www.blendid.com.au/jsvc/wp-content/uploads/2020/09/error-1.svg');
}
.woocommerce-message::before {
  margin: auto;
  top: 1em;
  content: url('https://www.blendid.com.au/jsvc/wp-content/uploads/2020/09/ok.svg'
);
}


/************** Accounts page **************/

.small-slider {
  max-height: 458px !important;
}

.small-slider #title-area {
    max-height: 630px;
}


/************** Checkout Page ***************/

.woocommerce-input-wrapper {
  width:100%;
}
.woocommerce-shipping-fields {
  margin-top: 50px;
  border-top: 1px solid #f2f2f2;
  padding-top: 30px;
}
.page-6303 #add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .page-6303 .woocommerce-checkout #payment div.form-row {
  padding: 0;
}
#payment p, #payment label, #payment a {
  font-size: 16px;
}
#add_payment_method #payment .payment_method_paypal .about_paypal, .woocommerce-cart #payment .payment_method_paypal .about_paypal, .woocommerce-checkout #payment .payment_method_paypal .about_paypal {
  margin-left: 10px;
  color: var(--jsvcblue);
}
.page-6303 .woocommerce-checkout #payment ul.payment_methods {
  padding:30px 0;
}
.woocommerce input[placeholder], .woocommerce textarea[placeholder] {
  font-size: 16px;
  opacity: 0.6;
}
.woocommerce table.shop_table td.product-name, .woocommerce table.shop_table td.product-total {
  font-size: 20px;
}
.page-6303 th.product-name {
  width: 50%;
}


/************** Order Received Page **************/

.page-6303 .woocommerce .woocommerce-order-details table.shop_table td:last-child,
.page-6303 .woocommerce .woocommerce-order-details table.shop_table thead th:last-child {
  text-align: right;
}
.page-6303 .woocommerce .woocommerce-order-details table.shop_table th,
.page-6303 .woocommerce .woocommerce-order-details table.shop_table td {

}


/************** PAYMENT GATEWAYs ***************/

#add_payment_method #payment div.payment_box .form-row {
  padding: 0;
}

/************** STRIPE SPECIFIC **************/


ul.products li {
  display: inline-block;
}








/************** Cart Page **************/
.page-6303 .woocommerce table.shop_table tfoot tr td {
  font-size: 20px;
  font-weight: 300;
  text-align: right;
}
.woocommerce table.shop_table tr.cart-subtotal td, .page-6303 .woocommerce table.shop_table tfoot tr td>span:first-child {
  font-size: 34px;
  font-weight: 300;
}
.page-6303 .woocommerce table.shop_table tfoot tr:last-child td>span:first-child {
  font-weight: 500;
}
.woocommerce table.shop_table tr.order-total td {
  font-size: 34px;
  font-weight: 600;
  line-height: 0.5em;
  padding-top: 20px;
}
.woocommerce table.shop_table tr.order-total td .includes_tax {
  font-size: 16px;
  font-weight: 300;
  line-height: 2.3em;
}
a.shipping-calculator-button {
  font-size:16px;
  font-weight:400;
  color:var(--jsvcred);
  letter-spacing: 1;
  text-transform: uppercase;
}
a.shipping-calculator-button:hover {
  color: var(--jsvcblue);
}
#coupon {
  min-height: 100px;
}
#coupon input {
  max-width:50%;
}
#coupon td.actions {
  background-color: transparent;
  padding: 0px !important;
}
#coupon .coupon {
  position: relative;
}
#coupon .coupon input, #coupon .coupon button {
  position: absolute;
  top:0;
}
#coupon .coupon input {
  left:0;
}
#coupon .coupon button {
  right: 0;
}

p.woocommerce-shipping-destination {
  margin-bottom: 5px;
}

.page-6302 #content {
  margin-top: 60px;
}
.page-6303 #content {
  margin-top: 0px;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: right;
    width: 100%;
}

.page-6302 .woocommerce table.woocommerce-cart-form__contents {
    border: 0px solid rgba(0,0,0,.1);
    background-color: #fff;
    padding: 15px;
}

.cart-product-name a, .product-name a, .product-price span, .product-subtotal span {
  font-size: 20px;
  color: var(--jsvcblue);
  font-weight: 300;
}

.product-price span, .product-subtotal span {
  font-weight: 400;
}

.page-6302 .cart td, .page-6302 .cart th {
  padding-left: 0px !important;
}
.page-6302 .cart th:last-child {
  text-align: right;
  padding-right: 15px !important;
}
.woocommerce a.remove {
  display: block;
    font-size: 1.5em;
    height: 32px;
    width: 32px;
    text-align: center;
    padding: 3px 0 0 2px;
    line-height: 1;
    border-radius: 100%;
    border: 1px solid #E1E1E1 !important;
    color: #E1E1E1 !important;
    text-decoration: none;
    font-weight: 300;
    border: 0;
}
.woocommerce a.remove:hover {
  border:1px solid #fff !important;
}

.woocommerce button.button.update_cart {
  color: var(--jsvcblue);
  background-color: transparent;
  border: 1px solid var(--jsvcblue);
  opacity: 1;
  line-height: normal;
}

.woocommerce button.button.update_cart:disabled, .woocommerce button.button.update_cart:disabled[disabled] {
  line-height: normal;
  opacity: 0.35;
}
.woocommerce button.button.update_cart:disabled:hover, .woocommerce button.button.update_cart:disabled[disabled]:hover {
  box-shadow: inset 15em 0 0 0 #fff !important;
  color: var(--jsvcblue) !important;
}
.woocommerce button.button.update_cart:hover {
  box-shadow: inset 13em 0 0 0 var(--jsvcblue) !important;
  color: #fff !important;
}
a#return_to_shop {
  position: absolute;
  left: 0;
}
tr#update_cart_actions td.actions {
  background-color: #fff;
  padding: 30px 0 !important;
  border-bottom: 1px solid rgba(0,0,0,.1);
  position: relative;
}
#content p.woocommerce-shipping-destination {
  line-height: 1.5em;
}
.page-6302 .woocommerce .cart-collaterals .cross-sells, .page-6302 .woocommerce-page .cart-collaterals .cross-sells {
  width: 100%;
  float: left;
}
.page-6302 .cross-sells .row {
  margin-left: 0px;
}
.woocommerce form.woocommerce-shipping-calculator .form-row input.input-text {
  background-color: #fff;
}
form.woocommerce-shipping-calculator .select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 0px solid #fff;
  border-radius: 0px;
  min-height:35px;
}
.shipping-calculator-form {
  margin-top: 15px;
}
.shipping-calculator-form p.address-field span:first-child, .shipping-calculator-form p#calc_shipping_state_field span:first-child {
  width: 100%;
}

/* Messages on Cart page */
.page-6302 .woocommerce-message {
}






/************** CHeckout Page **************/

.page-6303 #header { display: none; }















/************** Product Page **************/

.product-page h1.product_title, .product-page p.price {
  font-size: 34px;
  margin: 0;
}

.product-page p.price {
  font-weight:600;
}

p.stock, p.in-stock {
  color: #07BC2E ;
}

.product-page ul.tabs li {
  display: inline;
  list-style: none;
  font-size: 12px;
  text-transform: uppercase;
  margin-right: 35px;
  opacity: 0.35;
}
.product-page ul.tabs li.active {
  opacity: 1;
}
.product-page ul.tabs li a {
  font-size: 16px;
  letter-spacing: 0.05em;
  color: var(--jsvcblue);
  font-weight:500;
}

.product-page ul.tabs li a:hover {
  color: var(--jsvcred);
}

.woocommerce-Tabs-panel h2, .product-page .up-sells h2, .product-page .related h2 {
  font-size: 34px;
  font-weight: 400;
}

.product-page div.woocommerce-tabs {
  margin-top: 30px;
  padding-top: 30px;
  border-top:1px solid #F1F1F1;
}
.product-page ol.flex-control-nav {
  margin-top: 15px;
}
div.quantity .qty{
  width: 77px;
  height: 50px;
  font-size:24px;
  font-weight:300;
  color: var(--jsvcblue);
  border:0px;
  background-color: #F8F8F8;
}
.product-page div.quantity input {
  padding: 15px;
  text-align: left;
}
.product-page div.quantity label {

}
.product-page .quantity {
  margin-right: 0px;
}
.page-6305 .product-page .quantity {
  float: left;
  margin-right: 0;
}
input[type=number]::-webkit-inner-spin-button {
  opacity: 1;
  padding-left: 5px;
  color: var(--jsvcblue);
  right: 15px;
}
.payment-methods {
  margin-top: 30px;
}
.payment-methods p {font-size:16px;color: var(--jsvcblue);letter-spacing: normal;margin-bottom: 5px;}
.payment-methods img {
  max-width: 110px;
  max-height: 30px;
}
.payment-methods li {
  list-style: none;
  display: inline;
  margin-right: 5px;
}
.payment-methods #paypal {
  max-height: 40px;
}

/* Attributes section */

.product-page .woocommerce-product-attributes {
  width: 100%;
}
.product-page .woocommerce-product-attributes tr {
  border-bottom: 1px solid #f5f5f5;
  height: 50px;
}
.product-page .woocommerce-product-attributes tr th, .product-page .woocommerce-product-attributes tr td {
  padding-top: 15px;
  padding-bottom: 15px;
  font-size:20px;
  font-weight:300;
  color: var(--jsvcblue);
}

/* Upsells and Related */

.product-page section.up-sells, .product-page section.related {
    width: 100%;
}

/* Change the magnifying glass icon */

.woocommerce-product-gallery__trigger img{
    opacity:0
}
a.woocommerce-product-gallery__trigger {
  font-size: 30px;
  position: absolute;
  right:15px;
  top:10px;
  z-index: 99;
}
.woocommerce-product-gallery__trigger{
    background:url('https://www.blendid.com.au/jsvc/wp-content/themes/jsvc/images/svg/glass.svg');
    background-size:contain;
    background-repeat: no-repeat;
}
.woocommerce-product-gallery__trigger:before{
 opacity:0;
}
.woocommerce-product-gallery__trigger:after{
 opacity:0;
}


/************** Shop Page /**************/

/* Shop search bar specific */

.shop-page .content-wrap {
    padding: 40px 0 130px 0;
}

.sort-by {
  font-weight: 600;
  display: inline;
}

#shop-sorting {
  text-align: right;
}

#shop-search p, #shop-search form {
  margin-bottom: 0px;
}

.dgwt-wcas-search-wrapp {
    position: relative;
    line-height: 100%;
    display: block;
    color: #C2C2C2;
    min-width: 230px;
    width: 100%;
    text-align: left;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 45px;
}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 0 0 rgba(100,200,100,.0);
}

.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding: 20px 20px 20px 40px;
}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    width: 100%;
    height: 45px;
    font-size: 19px;
    font-style: normal;
    line-height: 100%;
    padding: 10px 15px;
    margin: 0;
    background: #F5F5F5;
    border: 0px;
    border-radius: 0px;
    -webkit-border-radius: 3px;
    -webkit-appearance: none;
    box-sizing: border-box;
}

/* Search results specific */

p.woocommerce-result-count {
  font-size: 20px;
  letter-spacing: normal;
  font-weight: 300;
}
.orderby {
  padding-top: 5px;
}
.shop-page select {
  text-align-last:right;
  color: var(--jsvcblue);
  padding-right:5px;
  display: inline-block;
  max-width: 230px;
}
.shop-page option { direction: rtl; }
.shop-page select::after {
  content: '↓';
  color: var(--jsvcblue);
}

.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {
  display: none;
}
.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
  padding: 20px;
}
.dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input, .dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:hover, .dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus {
    color: var(--jsvcblue) !important;
}

/* Category & Products heading */

.dgwt-wcas-has-headings .dgwt-wcas-suggestion-headline .dgwt-wcas-st {
  font-size: 14px;
  letter-spacing: normal;
  text-transform: uppercase;
  color: var(--jsvcblue);
  font-weight: 300;
  text-decoration: none;
  border-bottom: 0px;
}
.dgwt-wcas-has-headings .dgwt-wcas-suggestion.dgwt-wcas-suggestion-tax:hover {
  color: var(--jsvcred);
    text-decoration: none;
}
/* Div wrappers */
.dgwt-wcas-suggestion {
    cursor: pointer;
    font-size: 14px;
    line-height: 110%;
    text-align: left;
    padding: 7px 20px 7px 10px;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    resize: vertical;
    width: 100%;
}
.dgwt-wcas-has-img .dgwt-wcas-suggestion.dgwt-wcas-suggestion-product {
    padding-top: 8px;
    padding-bottom: 8px;
    min-height: 60px;
    border-bottom: 1px solid #f5f5f5;
}
.dgwt-wcas-has-img .dgwt-wcas-suggestion.dgwt-wcas-suggestion-product:first-child {
  border-top: 1px solid #f5f5f5 !important;
}
/* Left side font */
.dgwt-wcas-st {
  font-size: 20px;
  color: var(--jsvcblue);
}
.dgwt-wcas-st-title {
  color: var(--jsvcblue);
  font-size: 20px;
  font-weight: 300;
  letter-spacing: normal;
}
/* highlighted search term */
.dgwt-wcas-suggestion strong {
  font-weight: 600;
  font-size: 20px;
  color: var(--jsvcblue);
}
/* Price/Right side font */
.dgwt-wcas-sp {
  color: var(--jsvcblue);
  font-size: 26px;
  font-weight: 600;
  letter-spacing: normal;
  line-height: 120%;
  text-align: right;
  line-height: 4px;
  padding-left: 25px;
}
/* Discount price */
.dgwt-wcas-sp del {
  opacity: .5;
  font-size: 16px;
}
.dgwt-wcas-sp bdi {
}
.dgwt-wcas-sp ins {
  /* bg color */
}
/* Image wrapper */
.dgwt-wcas-si {
    width: 80px;
    display: block;
    height: 100%;
}
/* img within Image wrapper */
.dgwt-wcas-si img {
  background: #fff none repeat scroll 0 0;
    border: 0px;
    border-radius: 3px;
    display: block;
    margin: auto;
    padding: 2px;
    height: auto;
    width: auto;
    max-height: 90%;
    max-width: 100%;
}
/* See all products */
.dgwt-wcas-is-details .dgwt-wcas-has-img .dgwt-wcas-suggestion.dgwt-wcas-suggestion-more, .dgwt-wcas-suggestion.dgwt-wcas-suggestion-more {
    min-height: 50px;
    text-transform: uppercase;
}
.dgwt-wcas-st-more {
  font-size: 14px;
  letter-spacing: normal;
  text-transform: uppercase;
  color: var(--jsvcblue);
  font-weight: 300;
}

.shop-hr {
border-top: 1px solid #f5f5f5;}


/* Sorting */

.woocommerce-ordering::before {
  content: '';
}
/*
.woocommerce-ordering::after {
  content: '↓';
}
*/
.woocommerce-ordering {
  display: inline;
}

/* Products */

.shop-page .product, .related .product, .up-sells .product, .home-page .product {
  text-align: center;
  margin-top: 33px;
  margin-bottom: 33px;
}

.home-page #secondary, .product-page #secondary, .page-6302 #secondary, .page-6303 #secondary {
  display: none;
}

.product-page #secondary {
  position: absolute;
  top: 0;
  right:0;
}
.shop-page #secondary {
  margin-top: 33px;
}

.shop-page .product img, .related .product img, .up-sells .product img, .home-page .product img {
  width: 300px;
  min-width: 100px;
  padding:20px;
  transition: 0.15s;
  -webkit-transition:0.15s;
}

.shop-page .product:hover img, .related .product:hover img, .up-sells .product:hover img, .home-page .product:hover img {
  padding: 13px;
}

.shop-page .product a.button, .related .product a.button, .up-sells .product a.button, .home-page .product a.button, .woocommerce-message a {
  height: 30px;
  max-height: 30px;
  background-color: transparent;
  padding: 0px 15px;
  border:1px solid var(--jsvcblue) !important;
  color: var(--jsvcblue);
  font-size: 14px !important;
  font-weight: 400;
  line-height: 28px;
  text-transform: uppercase;
  letter-spacing: 1px;
  box-shadow: inset 0 0 0 0.01px rgba(255,255,255,0);
  margin-top: 10px;
}

.shop-page .product a.button:hover, .related .product a.button:hover, .up-sells .product a.button:hover, .home-page .product a.button:hover, .woocommerce-message a:hover {
  box-shadow: inset 13em 0 0 0 var(--jsvcblue)!important;
  color: #fff;
}

/* Attempting to add an after element (tickbox) to the add to cart button after click. Will need to do JS to achieve this I think, as this below doesn't work. */
.woocommerce a.button.added::after, .shop-page .product a.add_to_cart_button.added::after {
  content: url('https://www.blendid.com.au/jsvc/wp-content/uploads/2020/09/ok.svg');
}
.shop-page .product a.add_to_cart_button.added::after {
  content: url('https://www.blendid.com.au/jsvc/wp-content/uploads/2020/09/ok.svg');
  padding-left: 5px;
  vertical-align: middle;
}
a.add_to_cart_button.added, .add_to_cart_button:visited, .shop-page .product a.add_to_cart_button.added {
  color: #fff;
  background-color: var(--jsvcblue);
}

.shop-page .added_to_cart, .related .added_to_cart, .up-sells .added_to_cart, .home-page .added_to_cart {
  color: var(--jsvcblue);
  font-size: 14px !important;
  font-weight: 400;
  line-height: 28px;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-left: 10px;
}

.shop-page .onsale, .product-page .onsale, .related .onsale, .up-sells .onsale, .home-page .onsale, .home-page .woocommerce span.onsale {
  background-color: var(--jsvcyellow);
  height: 77px;
  width:77px;
  position: absolute;
  top:0;
  right:0;
  color:#fff;
  text-align: center;
  vertical-align: middle;
  border-radius: 100%;
  font-size: 24px;
  font-weight:500;
  padding-top:19px;
  z-index: 99;
}
.home-page .woocommerce span.onsale {padding-top: 0px;}
.shop-page .onsale, .related .onsale, .up-sells .onsale, .home-page .onsale {right:0;}
.product-page .onsale {left:0px;}
.shop-page .price del, .related .price del, .up-sells .price del, .product-page .price del, .home-page .woocommerce ul.products li.product .price del {
  text-decoration: line-through;
  color: var(--jsvcblue);
  opacity: 0.2;
  padding-right: 5px;
}
.shop-page h2.woocommerce-loop-product__title, .related h2.woocommerce-loop-product__title, .up-sells h2.woocommerce-loop-product__title, .home-page .woocommerce ul.products li.product .woocommerce-loop-product__title {
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 0px;
  letter-spacing: normal;
  padding: 0px;
}
.shop-page span.price, .related span.price, .home-page span.price {
  display: block;
  text-align: center;
}
.shop-page span.woocommerce-Price-amount, .related span.woocommerce-Price-amount, .up-sells span.woocommerce-Price-amount, .home-page span.woocommerce-Price-amount, .page-6303 tr.order-total strong span.woocommerce-Price-amount {
  font-size: 34px;
  font-weight: 600;
  color: var(--jsvcblue);
}

.shop-page span.price::after, .related span.price::after, .up-sells span.price::after, .home-page span.price::after {
  content: 'Plus shipping. Includes GST.';
  display: block;
  font-size: 12px;
  color: var(--jsvcblue);
  font-weight: 500;
  letter-spacing: normal;
}


/* Page nav on shop page ***/

nav.woocommerce-pagination {
  text-align: center;
  margin: 0px auto;
  width: 80%;
  display: inline-flex;
}

nav.woocommerce-pagination ul.page-numbers {
  position: relative;
  text-align: center;
  display: inline-flex;
    margin: 0 auto;
}


nav.woocommerce-pagination ul.page-numbers li {
  width: 32px;
  height: 32px;
  position: relative;
  margin: 0 5px;
}

nav.woocommerce-pagination ul.page-numbers li:last-child {

}

nav.woocommerce-pagination ul.page-numbers li span, nav.woocommerce-pagination ul.page-numbers li a  {
  font-size: 14px;
  font-weight:300;
  padding:0px;
}

nav.woocommerce-pagination ul.page-numbers li a {
  color: var(--jsvcblue);
  position: absolute;
  top:5px;
  left:12px;
}

nav.woocommerce-pagination ul.page-numbers li a.prev, nav.woocommerce-pagination ul.page-numbers li a.next {

}

nav.woocommerce-pagination ul.page-numbers li .current {
  color: #fff;
    background-color: var(--jsvcblue);
    padding: 5px 12px;
    position: absolute;
    top: 0;
    left: 0;
}

/***** Shop page category widget ****/

.shop-page h2.widget-title {
  margin-bottom: 30px;
}

/* All list items */
ul.product-categories li {
  list-style: none;
}
ul.product-categories li a:hover {
  color: var(--jsvcred);
}

/* All Parent Cats 'a' text and numbers of items */
ul.product-categories li.cat-parent, ul.product-categories li.cat-parent>a {
  font-weight: 500;
  background-color: #fff;
}
ul.product-categories li ul.children li.cat-parent>ul.children::after {
  content: "";
  background: #F1F1F1;
  height: calc(100% - 60px);
  width: 1px;
  position: absolute;
  top:60px;
  left:30px;
  z-index: 0;
}
ul.product-categories li.cat-parent ul>li:not(.cat-parent) {
  font-weight: 300;
}
ul.product-categories>li>ul {
  position: relative;
}
/* Child Cat */
ul.product-categories>li>ul>li{
  padding-left: 30px;
}
ul.product-categories>li>ul>li>a{
  font-weight: 500;
}

/* Second Child Cat */
ul.product-categories>li>ul>li>ul>li{
  padding-left: 30px;
}
/* All li items */
ul.product-categories li {
  margin:20px 0 0 0 ;
}
/* All 'a' items within li items */
ul.product-categories li a {
  color: var(--jsvcblue);
}

/** Category Toggle **/

/* - woo cat toggling elements, injected via jQuery - */

/* make list item be relative, to be able to position toggle within this item, if desired */
#secondary .widget_product_categories ul.product-categories > li.cat-parent {
	position: relative;
}
/* the new toggle element wrapper, which is added via jQuery */
#secondary .widget_product_categories ul.product-categories > li.cat-parent .woo-cat-toggle {
  border: solid var(--jsvcblue);
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
  position: absolute;
  right: 0;
  top: 12px;
  transition: 0.2s;
  -webkit-transition:0.2s;
  padding: 7px;
}
/* when it's popped, style the toggle wrapper differently */
#secondary .widget_product_categories ul.product-categories > li.cat-parent .woo-cat-toggle.cat-popped {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  top: 5px;
}

/* toggle icon */
#secondary .widget_product_categories ul.product-categories > li.cat-parent .woo-cat-toggle::before {

}
/* toggle icon when triggered */
/* NOT NEEDED
#secondary .widget_product_categories ul.product-categories > li.cat-parent .woo-cat-toggle.cat-popped::before {
	content: '\2013';
}*/
/* hide sub cats by default */
#secondary .widget_product_categories ul.product-categories > li.cat-parent .woo-cat-toggle ~ ul.children {
	overflow: hidden;
	max-height: 0;
	transition: all 0.4s ease;
}
/* show sub cats when triggered via jQuery toggle */
#secondary .widget_product_categories ul.product-categories > li.cat-parent .woo-cat-toggle.cat-popped ~ ul.children {
	max-height: 300px;
}
/* Line that appears when cat is popped */
.cat-popped-line::after {
  content: "";
  background: #F1F1F1;
  position: absolute;
  top: 40px;
  left: 0;
  height: calc(100% - 40px);
  width: 1px;
  z-index: 0;
}



/************** PRODUC PAGE *************/

.product-page {
  margin-top: 60px;
}

/************** MEDIA **************/

@media (min-width: 1200px) {
  .shop-page ul.products {
    width: 83%;
  }
  .product-page .content-wrap {
    margin-top: 60px;
  }
  .page-6303 .content-wrap {
    position: relative;
    padding: 70px 0;
  }
  /* Messages on Cart page */
  .page-6302 .woocommerce-message, .page-6302 .woocommerce-notices-wrapper {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
}



@media (max-width: 1200px) {
.shop-page .content-wrap {
    position: relative;
    padding: 40px 0 130px 0;
  }
  .product-page .content-wrap {
    margin-top: 30px;
  }
}

@media (max-width: 1199px) and (min-width: 992px) {
  #primary-menu ul li>a {
      padding-left: 5px!important;
      padding-right: 5px!important;
      font-size: 13px!important;
  }
  #primary-menu div>ul>li:last-child>a {
    padding-left: 24px!important;
  }
}
@media (min-width: 993px) {
  .cart-number-mobile {
    display: none;
  }
}
@media (max-width: 992px) {
  #jsvc-top-middle-menu {
    display: none;
   }
   .small-slider {
     max-height: 318px !important;
   }
   .small-slider #title-area {
       max-height: 430px;
   }
   .woocommerce-MyAccount-navigation ul {
     display: block;
   }
   .cart-number-desk {
     display: none;
   }
   .cart-number-mobile {
     position: absolute;
     bottom: 32px;
     left: 32px;
     display: block;
     background-color: var(--jsvcblue);
     color: #fff;
     border-radius: 100%;
     font-size: 14px;
     width: 20px;
     height: 20px;
     text-align: center;
   }
   .nav.woocommerce-pagination {
     width: 100%;
   }
  .product {
      width: 100%;
  }
  #shop-search {
    text-align: center;
  }
  .shop-page select {
    text-align: center;
  }
  .dgwt-wcas-search-wrapp {
      max-width: 992px !important;
  }
  .woocommerce-result-count {
    text-align: left;
  }
  .home-page .woocommerce ul.products li.product, .home-page .woocommerce-page ul.products li.product {
    width: 46%;
  }
  .page-6302 .woocommerce-message, .page-6302 .woocommerce-notices-wrapper {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media (max-width: 768px) {

  /*** Cart page reset ***/
  .cart td {
    min-height: 60px;
  }
  .cart td.product-quantity {
    min-height: 75px;
  }
  table.cart .quantity .qty {
    border: 0;
    border-top: 0px solid #fff;
    border-bottom: 0px solid #fff;
    max-width: 77px;
    text-align: left;
  }
  .quantity {
    float: right;
    margin-right: 0px;
  }
  tr.order-total {
    min-height: 100px;
  }
  .woocommerce table#coupon {
    background-color: #fff;
    padding: 0px;
  }
  #coupon label {
    display: none;
  }
  #coupon .coupon {
    text-align: center;
  }
  #coupon input {
    max-width: 100%;
    border: 1px solid #f1f1f1;
  }
  #coupon .coupon input, #coupon .coupon button {
    position: relative;
    margin:10px auto;
    width: 100%;
  }
  a#return_to_shop {
    width: 100%;
    text-align: center;
    position: relative;
    margin: 10px auto;
  }
  .page-6302 a.checkout-button {
    width: 100%;
    text-align: center;
  }
  .woocommerce button.button.update_cart:disabled, .woocommerce button.button.update_cart:disabled[disabled] {
    width: 100%;
    text-align: center;
    position: relative;
    margin: 10px auto;
  }
  .woocommerce table.cart .product-thumbnail {
    display: block;
    text-align: center !important;
  }
  .woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
    content: attr(data-title) " ";
  }
  .woocommerce table.cart .product-thumbnail img {
    mix-blend-mode: multiply;
  }

  /*** End cart page reset ***/

  .woocommerce table.shop_table {
    padding: 0px;
  }
  .woocommerce table.shop_table tr td {
    padding-left:25px;
    padding-right: 25px;
  }
  .woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500 !important;
    color: var(--jsvcblue);
  }
  .woocommerce table.shop_table td:last-child, .page-6303 .woocommerce .woocommerce-order-details table.shop_table thead th:last-child {
    padding-right:25px !important;
  }
  .page-6303 .woocommerce table.shop_table td:first-child, .page-6303 .woocommerce table.shop_table th  {
    padding-left: 25px !important;
  }
  #shop-sorting, .shop-page select, .shop-page select option {
  text-align: left;
  text-align-last: left;
  }
  .shop-page select, .shop-page select option {
    padding-left: 0px;
  }
  #shop-sorting {
    padding-left: 15px;
    padding-top: 10px;
  }
  .woocommerce-result-count {
    padding-bottom: 10px;
  }
  .product-page .content-wrap {
    margin-top: 0px;
  }
  .woocommerce ul.order_details li {
    margin-bottom: 20px;
  }
}
@media (max-width: 575px) {
  .page-6302 .content-wrap a:not(.button), .page-6303 .content-wrap a:not(.button)  {
    color: var(--jsvcblue);
    border-bottom: 0px solid #fff;
  }

  .small-slider #title-area {
      bottom: 170px;
    }
    .content-wrap .woocommerce-MyAccount-navigation-link a:not(.button) {
      color: var(--jsvcblue);
      border-bottom: 0px;
    }
    .accounts .content-wrap a:not(.button) {
      border-bottom: 0px;
    }
    .content-wrap .woocommerce-MyAccount-navigation-link.is-active a:not(.button) {
      color: var(--jsvcred);
    }
    .content-wrap .product a:not(.button) {
        color: #fbb64c;
        transition: all .2s ease;
        -webkit-transition: all .2s ease;
        border-bottom: 0px;
    }
    .shop-page .content-wrap a:not(.button) {
    color: var(--jsvcblue);
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    border-bottom: 0px;
    }
    .home-page .woocommerce ul.products li.product, .home-page .woocommerce-page ul.products li.product {
      width: 100%;
    }
}
